---
title: "udfs"
---

> Documentation Index
> Fetch the complete documentation index at: https://www.arroyo.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# udfs

Path: Arroyo REST API

## Operations

- [Get Global UDFs](https://www.arroyo.dev/docs/api/get-udfs/) — `GET /v1/udfs`
- [Create a global UDF](https://www.arroyo.dev/docs/api/create-udf/) — `POST /v1/udfs`
- [Validate UDFs](https://www.arroyo.dev/docs/api/validate-udf/) — `POST /v1/udfs/validate`
- [Delete UDF](https://www.arroyo.dev/docs/api/delete-udf/) — `DELETE /v1/udfs/{id}`


Source: https://www.arroyo.dev/docs/api/tags/udfs/index.md
